[Settings]
BGround=1
DeskColor=8421440
HotColor=8454016
MyWords=0
DFColor=128
DeskTop=0
HoTHotCards=0
ASpeed=29
Rules=1391
Babki=200
Stavka=45
Shtraf=10

[Position]
Left=116
Top=51
Width=630
Height=450
State=2

[Gradient]
GStart=8454016
GFin=0
RBright=-4
